Cyberduck Mountain Duck CLI

#25 closed defect (fixed)

discard consecutive error messages

Reported by: rsteiner Owned by: dkocher
Priority: high Milestone: 2.6
Component: core Version: 2.5.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

When setting permissions for folders and their contents and I can, at times, get stuck in a seemingly endless prompt "Can't change permissions - You aren't the owner" loop. Can there be a "Cancel Task" button or a limited amount of pop-ups when this happens? Right now I choose between clicking OKAY a thousand times or force quitting and reopening Cyberduck. Ideally I'd like to see either: "Some settings could not be changed because you are not the owner" and ONE okay click or "The settings for the following files could not be changed because you are not the owner" and then ONE okay click. I guess wat I really want is ONE okay click or a way out. :)

Change History (3)

comment:1 Changed on Nov 30, 2005 at 5:49:56 PM by dkocher

  • Priority changed from normal to high
  • Status changed from new to assigned

comment:2 Changed on Dec 20, 2005 at 12:17:56 PM by dkocher

  • Summary changed from cancel button to discard consecutive error messages

comment:3 Changed on May 11, 2006 at 11:35:10 PM by dkocher

  • Milestone changed from 2.6 to 2.5.6
  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.